<resources>

    <style name="AppTheme" parent="android:Theme.Holo.Light.NoActionBar.Fullscreen">
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowDisablePreview">true</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="Demo.Button" parent="@style/AppTheme">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">8dp</item>
        <item name="android:layout_marginRight">8dp</item>
        <item name="android:layout_weight">1.0</item>
    </style>

    <style name="Demo.Text.SubTitle" parent="android:Widget">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@android:color/holo_red_light</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_marginTop">4dp</item>
        <item name="android:layout_marginBottom">4dp</item>
    </style>

    <style name="Demo.Button.Container" parent="android:Widget">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_marginTop">8dp</item>
    </style>
</resources>
